
  <!-- <div id="container" class="">
        <div class="container mx-auto max-w-screen-xl px-3 md:px-0 mt-6 md:mt-28">
            <div class="flex flex-wrap items-center" style="color: #707070;">
                <a routerLink="/home" class="hover:text-black">Trang chủ&nbsp; </a>
                <ion-icon name="chevron-forward-outline"></ion-icon>
                <a class="text-black" >&nbsp;Tuyển dụng&nbsp;</a>
            </div>
        </div>
        <div class="container mx-auto max-w-screen-lg mt-4 md:mt-6 px-3 md:px-0 min-h-600" *ngIf="content">
            <div class="grid grid-rows-12 grid-cols-12 gap-4">
                <div class="col-span-12 md:col-span-4 hidden md:block px-0 font-TUV-Montserrat">
                    <div class="sticky-container">
                        <div class="sticky-box border rounded-2xl border-color px-2">
                            <h2 class="text-lg md:text-2xl text-center font-bold my-4">
                                Tuyển dụng liên quan
                            </h2>
                            <div *ngFor="let item of content.newsRelated | slice: 0:3">
                                <div class="grid grid-rows-12 grid-cols-12 gap-4 mx-0 cursor-pointer mb-4" 
                                [routerLink]="['/recruit/',item.id]" *ngIf="item?.category?.name == 'Tuyển dụng'">
                                    <div class="w-h col-span-5 px-0 mt-1 justify-content-center d-flex">
                                        <img [src]="item.thumbnail" class="object-cover w-full rounded-md">
                                    </div>
                                    <div class="col-span-7 flex info-hot-news">
                                        <div class="grid grid-rows-12 grid-cols-12 gap-y-1 gap-x-4">
                                            <div class="col-span-12 truncate-2-line font-bold text-lg font-TUV-Montserrat mb-auto title-hot-news">
                                                {{item.title}}
                                            </div>
                                            <div class="col-span-12">
                                                <span *ngIf="content.createdBy as createdBy;else unknown"
                                                    class="text-capitalize  font-weight-bold">
                                                    {{createdBy.firstName}} {{createdBy.lastName}}
                                                </span>
                                                <ng-template #unknown>
                                                    <span class="text-capitalize font-weight-bold">HSHG</span>
                                                </ng-template>
                                            </div>
                                            <div class="col-span-12">
                                                {{item.visibilityDate | date:'HH:mm dd/M/y':'+0700'}}
                                            </div>
                                        </div>
                                       
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
                <div class="pt-4 block md:hidden order-2 col-span-12 mb-10">
                    <section class="">
                        <h2 class="text-lg md:text-2xl text-center mb-5 font-TUV-Montserrat ">
                            Tuyển dụng liên quan
                        </h2>
                        <div class="grid grid-rows-12 grid-cols-12 gap-4">
                            <ng-container *ngFor="let item of content.newsRelated | slice: 0:4">
                                <div class="col-span-6 cursor-pointer mb-4"
                                    [routerLink]="['/recruit/',item.id]" *ngIf="item?.category?.name == 'Tuyển dụng'">
                                    <div class="justify-center flex mb-2">
                                        <img [src]="item.thumbnail" class="object-cover h-44 w-full">
                                    </div>
                                    <div class="truncate-2-line mt-1 font-TUV-Montserrat">
                                        {{item.title}}
                                    </div>
                                </div>
        
                            </ng-container>
                        </div>
                    </section>
        
        
        
                </div>
                <div class="col-span-12 md:col-span-8 order-1">
                    <section>
                        <h2 class="text-lg md:text-2xl font-bold font-TUV-Montserrat">
                            {{content.title}}
                        </h2>
                        <div class="text-sm pb-2 mb-3 border-bottom">
                            <span *ngIf="content.createdBy as createdBy;else unknown" class="text-capitalize">
                                {{createdBy.firstName}} {{createdBy.lastName}},
                            </span>
                            <ng-template #unknown>
                                <span class="text-capitalize">YSD,</span>
                            </ng-template>
                            <span class="font-weight-bold">
                                {{content.category.name}}
                            </span>
                            <span class="ml-4">
                                {{content.visibilityDate | date:'HH:mm dd/M/y':'+0700'}}
                            </span>
                        </div>
        
                        <div class="image-news-detail ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred" [innerHTML]="description"></div>
                    </section>
        
                </div>
        
        
            </div>
        </div>
        <app-footer></app-footer>
    </div> -->
    